[GE users] Fedora 7/AMD64 unsupported

Ivan Adzhubey iadzhubey at rics.bwh.harvard.edu
Wed Jun 13 00:04:12 BST 2007


Hi,

# util/setfileperm.sh $SGE_ROOT
Architecture UNSUPPORTED-lx24-GLIBC-2.6,-amd64 not supported by this 
procedure!

That's basically all I get upon any attempt to install SGE 6.1 on dual-Opteron 
server with Fedora 7 (install_qmaster bails out with the same error). I've 
looked into setfileperm.sh script and it seems to try matching lx*|ulx* for 
Linux platform architecture string, while util/arch output indeed is totally 
different:

# $SGE_ROOT/util/arch
UNSUPPORTED-lx24-GLIBC-2.6,-amd64

Here's what uname -a tells on this machine:

Linux localhost.localdomain 2.6.21-1.3194.fc7 #1 SMP Wed May 23 22:47:07 EDT 
2007 x86_64 x86_64 x86_64 GNU/Linux

Anyone can help me?

--Ivan

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list